Subject: bug#69097: [PATCH] Add 'kill-region-or-word' command

From: Richard Stallman <[email-masked]>
Date: Sat, 17 Feb 2024 03:53:06 +0000

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > This is another useful command I find myself re-implementing every time
  > I use an unmodified Emacs, that I think would provide some nice
  > convenience for people used to classical Unix keybindings.

Do you bind this to a key?  If so, which key is convenient?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)